/*---------------BLOG LATEST NEWS-------------*/
div.mynewclass .ja-title { 
background-color: #af3030; 
color: #fff;
font-size: 18pt;
font-family: 'Arial';
font-weight: 300;
}


div.mynewclass { 
background-color: #af3030; 
color: #fff;
font-size: 95%; 
font-family: 'Arial'   
}

.ja-slidenews-item .ja-createdate {
color: #fff !important;
font-size: 80%;
padding: 2px 5px 2px 0;
}
/*---------------END LATEST NEWS-------------*/













.navbar-default .navbar-nav > li > a {
    color: #fff;
    font-size: .965em;
    font-weight: 800;
    font-family: arial, helvetica, sans-serif !important;
    letter-spacing:normal;
}

.dropdown-menu {
font-size: 14px;
text-align: left;
text-transform: uppercase;
font-weight: 700;
font-family: arial, helvetica, sans-serif;;
}



/*---------------MOBILE NAVIGATION-------------*/


.t3-off-canvas .t3-off-canvas-body a {
color: #fff;
text-decoration: none;
background: #000;
font-family: arial, helvetica, sans-serif;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    background-color: #4c4c4c;
}

.nav .caret {
    border-top-color: #af3030;
    border-bottom-color: #af3030;
    border-bottom-width: 0;
    border-style: solid;
}

.t3-off-canvas .t3-off-canvas-body a:hover, .t3-off-canvas .t3-off-canvas-body a:focus {
color: #af3030;
text-decoration: none;
}



/*---------------MOBILE NAVIGATION END-------------*/


.navbar-default {
background-color: #000000;
border-color: #000000;
}

.navbar-default .navbar-nav > li > a {
color: #fff;
font-size: .965em;
font-weight: 800;
font-family: 'Source Serif Pro', serif;
letter-spacing: normal;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
background-color: #000;
color: #dbdbdb;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
color: #fff;
background-color: #000;
}

.navbar-default .navbar-nav > .dropdown > a .caret {
border-top-color: #af3030;
border-bottom-color: #af3030;
}

/*---------------LOGO-------------*/

.logo-img {
    vertical-align: middle;
    width: 317px;
    }

   /*---------------LOGO END-------------*/

body {
font-family: 'Source Serif Pro', serif !important;
font-size: 16px;
/* line-height: 1.42857143; */
color: #555;
font-weight: 400;
background-color: #ffffff;
}

.navbar-nav > li {
float: left;
padding-right: 24px;
}

/*-----------------MEGA MENU--------------------*/

.t3-megamenu .mega-nav > li a:hover, .t3-megamenu .dropdown-menu .mega-nav > li a:hover, .t3-megamenu .mega-nav > li a:focus, .t3-megamenu .dropdown-menu .mega-nav > li a:focus {
text-decoration: none;
color: #999;
background-color: #ffffff;
}

/*-----------------ARSENAL GUN TRUST PAGE BUTTONS--------------------*/
.btn-info {
color: #ffffff;
background-color: #af3030;
border-color: #af3030;
}

.btn-info .nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
background-color: #a23939;
border-color: #a23939;
}

/*-----------------ARSENAL GUN TRUST PAGE BUTTONS END--------------------*/

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
background-color: #fff;
border-color: #fff;
}


a {
color: #af3030;
text-decoration: none;
}

.dropdown-menu {
font-size: 14px;
text-align: left;
text-transform: uppercase;
font-weight: 700;
}

.t3-copyright {
  border-top: 0px solid #eeeeee;
  font-size: 0px;
  padding: 0px 0 0px;
}

.copyright {
  margin-bottom: 0px;
}


.btn-primary:hover {
color: #ffffff;
background-color: #a82727;
border-color: #af3030;
}

.btn-primary {
color: #ffffff;
background-color: #af3030;
border-color: #af3030;
}

